package com.rehome.bhdxj.activity;

import android.view.View;
import android.widget.TextView;
import com.rehome.bhdxj.R;
import com.rehome.bhdxj.base.BaseActivity3;

public class NfcinfoActivity extends BaseActivity3 {


    TextView tvNfc;

    @Override
    public int getLayoutId() {
        return R.layout.activity_nfcinfo;
    }

    @Override
    public void initView() {
        tvNfc = findViewById(R.id.tv_nfc);
        initToolbar("NFC信息", "", new View.OnClickListener() {
            @Override
            public void onClick(View v) {

            }
        });
        initNFC();
    }

    @Override
    public void initData() {

    }

    @Override
    public void handleNfc(String result) {
        super.handleNfc(result);
        tvNfc.setText(result);
    }
}
